## incremental 16.10.1

=== debian/changelog ===
incremental (16.10.1-3) unstable; urgency=medium

  * Recommend python Twisted and Click, in order to use incremental.update
  * Install python-click and python3-click when running autopkgtest

 -- Free Ekanayaka <freee@debian.org>  Thu, 03 Nov 2016 20:27:56 +0000

incremental (16.10.1-2) unstable; urgency=medium

  * Set locale to UTF-8 to fix FTBFS (Closes: #842748)

 -- Free Ekanayaka <freee@debian.org>  Wed, 02 Nov 2016 10:31:58 +0000

incremental (16.10.1-1) unstable; urgency=low

  * Initial release (Closes: #842670)

 -- Free Ekanayaka <freee@debian.org>  Mon, 31 Oct 2016 09:32:41 +0000
