=== debian/control ===
Source: incremental
Maintainer: Free Ekanayaka <freee@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python-setuptools (>= 0.6b3),
               python-twisted-core,
               python-click,
               python3-all,
               python3-setuptools (>= 0.6b3),
               python3-twisted,
               python3-click
Standards-Version: 3.9.8
Homepage: https://github.com/hawkowl/incremental
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/incremental.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/incremental.git

Package: python-incremental
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-click, python-twisted-core
Provides: ${python:Provides}
Description: Library for versioning Python projects.
 Incremental is a small library that versions your Python projects.
 .
 This package provides the Python 2.x module.

Package: python3-incremental
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-click, python3-twisted
Provides: ${python3:Provides}
Description: Library for versioning Python projects.
 Incremental is a small library that versions your Python projects.
 .
 This package provides the Python 3.x module.
