=== debian/tests/control ===
Tests: unit-tests-2 unit-tests-3
Restrictions: needs-root
Depends: @,
         python-twisted-core,
         python-click,
         python3-twisted,
         python3-click
