=== debian/control ===
Source: incremental
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Tristan Seligmann <mithrandi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-click,
 python3-setuptools (>= 0.6b3),
 python3-twisted,
Standards-Version: 4.5.0
Homepage: https://github.com/twisted/incremental
Vcs-Browser: https://salsa.debian.org/python-team/packages/incremental
Vcs-Git: https://salsa.debian.org/python-team/packages/incremental.git
Rules-Requires-Root: no

Package: python3-incremental
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-click,
 python3-twisted,
Provides:
 ${python3:Provides},
Description: Library for versioning Python projects
 Incremental is a small library that versions your Python projects.
 .
 This package provides the Python 3.x module.
