## incremental 21.3.0

=== debian/changelog ===
incremental (21.3.0-3) unstable; urgency=medium

  * Team upload
  * Remove retired uploader

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jul 2023 14:03:20 +0200

incremental (21.3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-setuptools.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:09:48 +0100

incremental (21.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.0, no changes needed.
  * Use dh-sequence-python3.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 10 Feb 2022 11:35:57 +0100
