=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
- Tristan Seligmann <mithrandi@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-click,
- python3-setuptools (>= 0.6b3),
+ python3-setuptools,
  python3-twisted,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/twisted/incremental
 Vcs-Browser: https://salsa.debian.org/python-team/packages/incremental
 Vcs-Git: https://salsa.debian.org/python-team/packages/incremental.git
