## incremental 22.10.0

=== debian/changelog ===
incremental (22.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Build with pybuild-plugin-pyproject.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Dec 2023 10:34:00 -0400
