## incremental 24.7.2

=== debian/changelog ===
incremental (24.7.2-3) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to replace pkg_resources with packaging
    (Closes: #1083439)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 14 Jan 2025 07:36:38 +0100

incremental (24.7.2-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests with openssl >= 3.3.1-5 (see discussion in #965041).

 -- Colin Watson <cjwatson@debian.org>  Wed, 14 Aug 2024 15:03:23 +0100

incremental (24.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 14 Aug 2024 14:28:44 +0100
