=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-click,
  python3-setuptools,
  python3-twisted,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/twisted/incremental
 Vcs-Browser: https://salsa.debian.org/python-team/packages/incremental
 Vcs-Git: https://salsa.debian.org/python-team/packages/incremental.git
